#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-2OtDqebyetY7gSoiqhDHt5
key:                  classy-prelude-1.5.0.2-2OtDqebyetY7gSoiqhDHt5
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  87e63e2dee52ee6fdb84b382022af1ad
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-2OtDqebyetY7gSoiqhDHt5
depends:
    async-2.2.4-9byXxaHstkgJ8t3QD8BObS base-4.15.1.0
    basic-prelude-0.7.0-6YnrsGi2Mfu7FQasQT7y0
    bifunctors-5.5.14-LrLaUgb1WVQ9E4gfWIXJOl bytestring-0.10.12.1
    chunked-data-0.3.1-9AxPEfEsC7PDe0U5MqmRSG containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    mono-traversable-1.0.15.3-Fn6JfetnmXn9EEanVeLXcp
    mono-traversable-instances-0.1.1.0-82WDc1aHyI9Gty29jvguP4 mtl-2.2.2
    mutable-containers-0.3.4.1-5Vlr3puDSBcI4jb7T7Gqj1
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv
    say-0.1.0.1-2IGM2IBbEkuFPryiQnnfLd stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.23.0-FVOtVUsYUkV2lC8IHsRfVk
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    vector-instances-3.4-AhfRotvjh2JHC5E7idBj0z

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

